SSiO - Feature #248

Backlog # 202 (In Progress): Platform functions

Think of how we can make it more easy to connect different sensors and decode payload
03/04/2019 03:10 PM - Leif Haggmark

Status: Closed Start date: 02/20/2019
Priority: Normal Due date: 03/11/2019
Assignee: Karan Mitra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/11/2019 02:08 PM - Leif Haggmark

- Status changed from New to In Progress

#2 - 03/12/2019 12:45 PM - Leif Haggmark
- Sprint changed from Sprint 10 to Sprint 11

#3 - 04/08/2019 12:29 PM - Leif Higgmark
- Sprint changed from Sprint 11 to Sprint 12

#4 - 04/26/2019 10:53 AM - Leif Higgmark
- Sprint changed from Sprint 12 to Sprint 13

#5 - 05/17/2019 11:33 AM - Leif Higgmark
- Sprint changed from Sprint 13 to Sprint 14

#6 - 06/14/2019 02:53 PM - Leif Higgmark
- Sprint changed from Sprint 14 to Sprint 15

#7 - 08/12/2019 02:26 PM - Leif Haggmark
- Sprint changed from Sprint 15 to Sprint 16

#8 - 09/10/2019 03:11 PM - Leif Higgmark
- Sprint changed from Sprint 16 to Sprint 17

#9 - 10/07/2019 01:13 PM - Leif Haggmark
- Sprint changed from Sprint 17 to Sprint 18

#10 - 10/28/2019 02:12 PM - Leif Haggmark
- Sprint changed from Sprint 18 to Sprint 19

#11 - 11/29/2019 04:56 PM - Leif Higgmark
- Sprint changed from Sprint 19 to Sprint 20

#12 - 12/19/2019 03:29 PM - Leif Higgmark

03/15/2025

1/3




- Sprint changed from Sprint 20 to Sprint 21

#13 - 01/24/2020 10:01 AM - Leif Haggmark
- Sprint changed from Sprint 21 to Sprint 22

#14 - 02/18/2020 01:31 PM - Leif Haggmark
- Sprint changed from Sprint 22 to Sprint 23

#15 - 03/03/2020 01:08 PM - Leif Higgmark
- Sprint changed from Sprint 23 to Sprint 24

#16 - 03/31/2020 01:37 PM - Leif Higgmark
- Sprint changed from Sprint 24 to Sprint 25

#17 - 04/22/2020 02:14 PM - Leif Higgmark
- Sprint changed from Sprint 25 to Sprint 26

#18 - 05/18/2020 01:25 PM - Leif Higgmark
- Sprint changed from Sprint 26 to Sprint 27

#19 - 06/01/2020 09:23 AM - Leif Haggmark
- Sprint changed from Sprint 27 to Sprint 28

#20 - 06/25/2020 07:22 AM - Leif Haggmark
- Sprint changed from Sprint 28 to Sprint 29

#21 - 08/20/2020 04:11 PM - Leif Higgmark
- Sprint changed from Sprint 29 to 30

#22 - 09/14/2020 02:59 PM - Leif Haggmark
- Sprint changed from 30 to Sprint 31

#23 - 10/06/2020 09:23 AM - Leif Haggmark
- Sprint changed from Sprint 31 to Sprint 32

#24 - 10/30/2020 08:14 AM - Leif Haggmark
- Sprint changed from Sprint 32 to Sprint 33

#25 - 12/01/2020 03:32 PM - Leif Higgmark
- Sprint changed from Sprint 33 to Sprint 34

#26 - 12/14/2020 11:57 AM - Leif Haggmark
- Sprint changed from Sprint 34 to Sprint 35

#27 - 01/13/2021 11:54 AM - Leif Haggmark
- Sprint changed from Sprint 35 to Sprint 36

#28 - 02/16/2021 03:23 PM - Leif Higgmark
- Sprint changed from Sprint 36 to Sprint 37
#29 - 03/09/2021 11:53 AM - Leif Haggmark
- Sprint changed from Sprint 37 to Sprint 38

#30 - 03/30/2021 08:52 AM - Leif Haggmark
- Sprint changed from Sprint 38 to Sprint 39

#31 - 04/22/2021 11:32 AM - Leif Haggmark
- Sprint changed from Sprint 39 to Sprint 40

#32 - 05/12/2021 12:14 PM - Leif Higgmark
- Sprint changed from Sprint 40 to Sprint 41

#33 - 06/08/2021 02:40 PM - Leif Higgmark
- Sprint changed from Sprint 41 to Sprint 42

#34 - 06/22/2021 03:17 PM - Leif Higgmark
- Sprint changed from Sprint 42 to Sprint 43

#35 - 08/16/2021 01:19 PM - Leif Higgmark
- Sprint changed from Sprint 43 to Sprint 44

#36 - 09/07/2021 12:30 PM - Leif Higgmark
- Sprint changed from Sprint 44 to Sprint 45

#37 - 09/28/2021 03:07 PM - Leif Higgmark
- Sprint changed from Sprint 45 to Sprint 46

#38 - 10/20/2021 01:17 PM - Leif Higgmark
- Sprint changed from Sprint 46 to Sprint 47

#39 - 11/08/2021 01:25 PM - Leif Higgmark

- Status changed from In Progress to Closed
